summaryrefslogtreecommitdiffstats
path: root/src/oh-autoclean.sh
diff options
context:
space:
mode:
Diffstat (limited to 'src/oh-autoclean.sh')
-rw-r--r--src/oh-autoclean.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/src/oh-autoclean.sh b/src/oh-autoclean.sh
index e5d1653..44c99b6 100644
--- a/src/oh-autoclean.sh
+++ b/src/oh-autoclean.sh
@@ -46,7 +46,7 @@ main()
oh_buildsystems_init
if sys="$(oh_buildsystem_find 'clean')"; then
- oh_buildsystem_do 'clean' "${sys}" "${@}"
+ oh_buildsystem_do 'clean' "${sys}" "${@}" || exit ${?}
fi
}